body {
 background-color:#ddffff;
 color:#E86D98;
 font-family:"Times New Roman", "YuMincho", "Hiragino Mincho ProN", "Yu Mincho", "MS PMincho", serif;
 font-size:14px;
 }

table {color:#E86D98; font-size:14px;  margin:auto}
td {color:#ec5681; font-size:14px; letter-spacing:1px; padding:10px}

.readme{background-color:#fff8ff; color:#e86d98; font-size:10px; border:dotted 3px #facbd1; max-width:350px}

/*ここから不明。何に使ったっけ。top_aqua_css*/
.menu {background-color:#fffff8; border:dotted 3px #facbd1; padding:5 5 5 5; width:370px; line-height:1.5}
.menu2 {background-color:#fff8ff; border:dotted 3px #ffe6fe; padding:5 5 5 5; width:315px}
.menu3 {background-color:#fff8ff; border:dotted 3px #ffe6fe; padding:5 5 5 5; width:100px}
.menu4 {background-color:#fff8ff; border:dotted 3px #ffe6fe; padding:5 5 5 5; width:150px}
.angel {background:#ddffff; margin:0 0 0 0}

.aquagrace{
  background-color:#facbd1;
  text-align:center;
}

a {text-decoration:none; border-style:none}
a:link {color:#009dbc}
a:hover {color:#c8aef5; cursor:nw-resize; background-color:#ffffff; border-bottom:2px dotted #ccf5ff; border-top:2px dotted #ccf5ff}
a:active {color:#6993b5}
a:visited {color:#6993b5}

/* スクロールバー全体 */
::-webkit-scrollbar {
  width: 6px;
  height: 5px;
}
::-webkit-scrollbar-track {
  background: #fff8ff;
  border-radius: 2px;
}
/* スクロールバーで動かすとこ */
::-webkit-scrollbar-thumb {
  background: #facbd1;
  border-radius: 2px;
}

img {border-style:none}

/* 画像ダウンロード禁止 */
img {
   pointer-events: none;
  -webkit-user-drag: none;
   user-drag: none;
  -webkit-touch-callout:none;
  -webkit-user-select:none;
  -moz-touch-callout:none;
  -moz-user-select:none;
   touch-callout:none;
   user-select:none;
}